#lower .follow-lower {
  background: var(--navygra);
}
#lower .follow-lower.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: clamp(0.2rem, 0.2rem + 0vw, 0.2rem) clamp(0.2rem, 0.2rem + 0vw, 0.2rem) clamp(0.4rem, 0.4rem + 0vw, 0.4rem) rgba(0, 0, 0, 0.4);
  z-index: var(--main-index);
}
#lower .follow-lower-list {
  display: flex;
  justify-content: center;
  align-items: center;
}
#lower .follow-lower-item + li {
  position: relative;
}
#lower .follow-lower-item + li::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: clamp(0.1rem, 0.1rem + 0vw, 0.1rem);
  height: clamp(3rem, 3rem + 0vw, 3rem);
  background: var(--color-bg);
  z-index: 10;
}
#lower .follow-lower-link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
  height: clamp(8rem, 8rem + 0vw, 8rem);
  color: var(--color-white);
  font-size: clamp(1.4rem, 0.4163934426rem + 1.3114754098vw, 2.2rem);
}
@media (max-width: 768px) {
  #lower .follow-lower-link {
    padding-inline: 3.7333333333vw;
    line-height: 1.4;
  }
}
@media (min-width: 769px) {
  #lower .follow-lower-link:hover {
    opacity: 1;
    background-color: var(--color-blue-light);
  }
}
#lower .follow-lower-link-active {
  background-color: var(--color-blue-light);
}
#lower .section__title {
  text-align: center;
}
#lower .section__title span {
  font-size: clamp(2.2rem, -0.2590163934rem + 3.2786885246vw, 4.2rem);
  font-weight: 900;
  line-height: 1.45;
  color: var(--color-navy-light);
  border-bottom: clamp(0.3rem, 0.3rem + 0vw, 0.3rem) solid var(--color-navy-light);
  padding-block: 0 clamp(1.6rem, 0.6163934426rem + 1.3114754098vw, 2.4rem);
  display: inline-block;
}
#lower .section__button {
  text-align: center;
  margin-top: clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem);
}
#lower .section .button {
  padding: clamp(2rem, 0.5245901639rem + 1.9672131148vw, 3.2rem);
}
#lower .mainvisual-main img {
  width: 100%;
  height: 100%;
}